Subject: Re: Posters
From: "Michael B" <[email-masked]>
To: "Shelley Mitchell" <[email-masked]>
Date: Tue, 13 Feb 2018 16:35:36 -0500

Hello Shelley.
I can bill you, bill them, bill Trump. Whatever works for you. If you want to order sets for multiple offices, I can get you better pricing. Extra super best friend pricing if you are really nice to me. Which you always are. Let me know. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Shelley Mitchell 
Sent: Tuesday, February 13, 2018 3:42 PM
To: Michael B 
Subject: RE: Posters

Do you need me to give you my credit card information or do you invoice me?

 

     Shelley Mitchell │ Executive Vice President of Staffing │ AccessPoint
     
      p: 269.207.0849 | 888.JOB.TEAM
     
      apteam.com     My Profile

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, February 13, 2018 3:34 PM
To: Shelley Mitchell <[email-masked]>
Subject: Re: Posters

Hello Shelley.

Get me an address and I can mail them out a set. 

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Shelley Mitchell 

Sent: Tuesday, February 13, 2018 3:20 PM

To: Michael B 

Subject: Posters

Mike,

Good afternoon kind sir!   I trust that all is well with you and your team!  

I am looking to get some posters for our office in the Brandon, Florida area.  Can you refer me to one of your representatives?

Thank you in advance for your help!

 

     Shelley Mitchell │ Executive Vice President of Staffing │ AccessPoint
     
      p: 269.207.0849 | 888.JOB.TEAM
     
      apteam.com     My Profile